﻿* {
    font: 'Microsoft YaHei';
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 9pt;
    font-family: Arial, "Microsoft YaHei";
}

a {
    color: Black;
    text-decoration: none;
}

    a:hover {
        color: Red;
        text-decoration: underline;
    }

.textbox03 {
    border: #878787 1px solid;
    padding: 4px 3px;
    font: Verdana, Geneva, sans-serif,宋体;
    line-height: 14px;
    background-color: #fff;
    height: auto;
    font-size: 14px;
    font-weight: bold;
    width: 190px;
}


.txt01 {
    font: Verdana, Geneva, sans-serif,宋体;
    padding: 3px 2px 2px 2px;
    border-width: 1px;
    border-color: #ddd;
    color: #000;
}

.footer {
    text-align: center;
    color: #15428B;
    margin: 0px;
    padding: 0px;
    line-height: 23px;
    font-weight: bold;
}

.head a {
    color: White;
    text-decoration: underline;
}

.easyui-accordion ul {
    list-style-type: none;
    margin: 0px;
    padding: 10px;
}

    .easyui-accordion ul li {
        padding: 0px;
    }

        .easyui-accordion ul li a {
            line-height: 24px;
            color: #E8E8E8;
        }

        .easyui-accordion ul li div {
            margin: 2px 0px;
            padding: 5px;
            padding-left: 20px;
        }

        .easyui-accordion ul li:hover {
            background: #0092dc;
            cursor: pointer;
        }

            .easyui-accordion ul li:hover a {
                color: #FFF;
            }

        .easyui-accordion ul li div.selected {
            background: #0092dc;
            cursor: default;
            color: #FFF;
        }

            .easyui-accordion ul li div.selected a {
                color: #FFF;
                font-weight: bold;
            }



.icon {
    background: url(../images/tabicons.png) no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
}

.icon-sys {
    background-position: 0px -200px;
}

.icon-set {
    background-position: -380px -200px;
}

.icon-add {
    background-position: -20px 0px;
}

.icon-add1 {
    background: url('icon/edit_add.png') no-repeat;
}

.icon-nav {
    background-position: -100px -20px;
}

.icon-users {
    background-position: -100px -480px;
}

.icon-role {
    background-position: -360px -200px;
}

.icon-set {
    background-position: -380px -200px;
}

.icon-log {
    background-position: -380px -80px;
}

.icon-delete16 {
    background: url('icon/delete.gif') no-repeat;
    width: 18px;
    line-height: 18px;
    display: inline-block;
}

.icon-delete {
    background-position: -140px -120px;
}

.icon-delete2 {
    background-position: -340px -40px;
}

.icon-edit {
    background-position: -380px -320px;
}

.icon-magic {
    background-position: 0px -500px;
}

.icon-database {
    background-position: -20px -140px;
}

.icon-expand {
    background: url('/images/coll2.gif') no-repeat;
}

.icon-collapse {
    background: url('/images/coll3.gif') no-repeat;
}

.icon-Distribution {
    background-position: -0px -220px;
}

.icon-Pass {
    background-position: -380px -220px;
}

.icon-Browse {
    background-position: -60px -260px;
}

.icoItem {
    cursor: pointer;
    float: left;
}

.index_menu {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: table;
}

.index-title {
    display: block;
    padding: 5px 20px;
    font-size: 17px;
    letter-spacing: 1px;
    color: #34495e;
}

    .index-title hr {
        border: 1px solid;
        border-radius: 2px;
    }

.index_menu div {
    width: 50px;
    height: 60px;
    float: left;
    cursor: pointer;
    text-align: center;
    color: #6699CC;
}

    .index_menu div:hover {
        color: #FFF;
    }

#divRest td {
    border-bottom: 1px #C1CDCD dashed;
}

.GetChildMenu div {
    width: 70px;
    height: 100px;
    margin: 8px;
    float: left;
    cursor: pointer;
    text-align: center;
    color: #000;
}

.edit_table td {
    padding: 4px;
    border-right: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    color: Black;
}

.edit_table {
    border-left: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    width: 100%;
    border-collapse: collapse;
}

.easyui-textbox {
    padding: 10px;
}

.edit_table tr > td:first-child, .edit_table tr > td:nth-child(3) {
    text-align: right;
    padding-right: 2%;
}

.not_null {
    color: red;
}

.ico_size {
    width: 15px;
    display: block;
    float: left;
}

.ico_size_menu {
    width: 15px;
}

.window-header .panel-title {
    color: Black;
}

.window-header {
    border-bottom: 1px solid #d4d4d4;
}

.dialog-button .l-btn-icon {
    top: 55%;
    font-size: 9pt;
}

.datagrid {
    border: 1px solid #ddd;
}

#btabs a {
    padding: 7px 10px;
    letter-spacing: 1px;
}

    #btabs a:hover {
        background-color: #0092dc;
        color: #FFF;
        text-decoration: none;
    }

.Required {
    color: Red;
    padding: 2px;
}

.textbox-text {
    height: 28px !important;
    line-height: 28px !important;
}

.textbox-addon a {
    height: 28px !important;
}

.state_blue {
    color: blue;
}

.state_green {
    color: green;
}

.state_red {
    color: red;
}

.index_menu i {
    font-size: 30pt;
    color: #0099FF;
}

.panlMenuItem {
    float: left;
    padding: 10px;
    text-align: center;
    margin: 10px;
    cursor: pointer;
    border-radius: 10px;
    position: relative;
}

    .panlMenuItem:hover {
        background-color: rgb(48, 165, 255);
        color: #FFF;
    }

        .panlMenuItem:hover i {
            color: #FFF;
        }
.panlMenuItem .bedg {
    border-radius: 50%;
    background-color: #FF6A6A;
    color: #FFF;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.red {
    color: red;
}

.green {
    color: green;
}

.index-tab .item {
    width: 23%;
    height: 6vw;
    float: left;
    padding: 0px 1%;
    margin: 10px 0px;
}

    .index-tab .item .content {
        width: 80%;
        height: 4vw;
        color: #FFF;
        position: relative;
        padding: 5% 10%;
    }

        .index-tab .item .content h1 {
            font-size: 22px;
            margin: 0px;
        }

        .index-tab .item .content p {
            font-size: 22px;
            margin: 0px;
        }

        .index-tab .item .content i {
            font-size: 40px;
            position: absolute;
            right: 10%;
            top: 30%;
        }

.index-tab {
    width: 100%;
    display: table;
}

    .index-tab .item:first-child .content {
        background-color: #30a5ff;
    }

    .index-tab .item:nth-child(2) .content {
        background-color: #1abc9c;
    }

    .index-tab .item:nth-child(3) .content {
        background-color: #fabe28;
    }

    .index-tab .item:nth-child(4) .content {
        background-color: #9cd159;
    }

    .index-tab .item:nth-child(5) .content {
        background-color: #f24e4e;
    }

.echarts {
    width: 98%;
    display: table;
    margin: 10px auto;
}

    .echarts .eleft {
        float: left;
        width: 49%;
        height: 30vw;
        background-color: #d4d4d4;
    }

    .echarts .eright {
        float: left;
        width: 100%;
        height: 30vw;
        background-color: #d4d4d4;
        margin-left: 2%;
    }

.top-menu p {
    float: right;
    margin: 0px;
    margin-right: 20px;
}

.iorder {
    width: 98%;
    margin: 10px auto;
    display: table;
}

    .iorder a {
        font-size: 22px;
        background-color: #0092dc;
        color: #FFF;
        padding: 10px 20px;
        border-radius: 10px;
        margin-right: 10px;
        color: #FFF;
        text-decoration: none;
    }

    
.etitle {
    font-size:16px;
    line-height:32px;
    width:100%;
    display:block;
}

@media (max-width: 800px) {
    .index-tab .item {
        width: 98%;
        height: 24vw;
        margin: 5px auto;
    }

        .index-tab .item .content {
            height: 14vw;
        }

    .echarts .eleft {
        width: 100%;
        height: 60vw;
    }

    .echarts .eright {
        width: 100%;
        height: 60vw;
        margin: 0px;
    }

    .ititle {
        display: none;
    }

    .top-menu {
        height: 60px !important;
        line-height: 30px !important;
        font-size: 14px !important;
    }

        .top-menu a, .top-menu span {
            font-size: 14px !important;
            text-decoration: none;
        }

        .top-menu p {
            font-size: 14px !important;
        }

    .iorder a {
        display: block;
        margin: 10px auto;
        font-size: 16px;
        padding: 5px 10px;
    }
}
.panel-body-noborder {
    -webkit-overflow-scrolling:touch;
    overflow-y:auto!important;
}
.datagrid-mask-msg {
    z-index:9999 !important;
}
.dajijin {
    background-color:#FFF;
    display:inline-block;
    border-radius:50%;
    padding:20px 10px;
    position:absolute;
    z-index:9999;
    left: 0px;
    bottom: 10%;
    text-align:center;
    color:#f26d6d;
    border:2px solid #f26d6d;
}

.clearbtn {
    background: #00b7ee;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
    line-height: 36px;
    border:0px;
    width:78px;
    display:inline-block;
    cursor:pointer;
    position:absolute;
    top:4px;
    left:90px;
}
#btabs {
    min-height: 28px;
    line-height: 28px;
}
#distpicker select,#distpicker2 select {
    padding:5px;
    border-radius:3px;
    border-color: rgb(212, 212, 212);
    max-width: 110px;
}
.disabled {
				pointer-events: none;
				color: #777777 !important;
				background: #b9c4ce;
			}
#fenxitab {
    position:fixed;
    z-index:9999;
    right:50px;
    top:50px;
    width:200px;
    border:1px solid #d4d4d4;
}
#fenxitab .hang {
    padding:5px;    
}
#fenxitab button{
    width:100%;
    background-color:#0092dc;
    color:#FFF;
    border:0px;
    padding:5px;  
    cursor:pointer;
}
.accordion-body .unread {
    padding: 2px 5px;
    background-color: Red;
    color: #FFF;
    border-radius: 10px;
    margin-left: 5px;
}